spring.datasource.url=jdbc:h2:mem:testdb;MODE=MYSQL
spring.datasource.driverClassName=org.h2.Driver
spring.datasource.username=sa
spring.datasource.password=password
spring.jpa.database-platform=org.hibernate.dialect.H2Dialect
spring.jpa.hibernate.ddl-auto=create-drop
spring.rabbitmq.username=test
spring.rabbitmq.password=test
rabbit.compensar.oferta.topic-exchange=concluir.oferta